<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.sas.mapper.SasVillageMapper">

    <resultMap id="BaseResultMap" type="com.usky.sas.domain.SasVillage">
        <id column="village_code" property="villageCode"/>
        <result column="village_name" property="villageName"/>
        <result column="address" property="address"/>
        <result column="update_time" property="updateTime"/>
        <result column="province_code" property="provinceCode"/>
        <result column="city_code" property="cityCode"/>
        <result column="district_code" property="districtCode"/>
        <result column="street_code" property="streetCode"/>
        <result column="road_code" property="roadCode"/>
        <result column="police_station_code" property="policeStationCode"/>
        <result column="create_time" property="createTime"/>
        <result column="company_code" property="companyCode"/>
        <result column="company_name" property="companyName"/>
        <result column="pic_url_id" property="picUrlId"/>
        <result column="gis_id" property="gisId"/>
        <result column="gis_area_id" property="gisAreaId"/>
        <result column="area_gis" property="areaGis"/>
        <result column="is_default" property="isDefault"/>
    </resultMap>

</mapper>

